ion-menu {
	.menu-content
	{
		background-color: color($colors, background, base);
	}

	.menu-user {
		background-color: $theme-color-1;
		padding-top: 3% !important;
		padding-bottom: 3% !important;
		margin-bottom: 0 !important;

		.item{
			background-color: $theme-color-1;

			.name {
				font-size: 1.6rem;
				font-weight: 500;
				letter-spacing: 0.5px;
				color: $white;
			}

			.show-profile {
				font-size: 1.2rem;
				font-weight: 530;
				letter-spacing: 0.5px;
				color: $theme-color-2;
			}
		}

		
	}

	.menu-list
	{
		.sub-item {
			margin-left: 25%;

			.item-inner
			{
				font-size: 1.3rem !important;
				font-weight: 300 !important;
				color: $black-c !important;
			}

		}

		.item
		{
			background-color: color($colors, background, base);
			padding-right: 32px;

			.item-inner
			{
				font-size: 1.4rem;
				font-weight: 500;
				letter-spacing: 0.5px;
				color: $theme-color-1;
			}

			.item-icon
			{
				color: $theme-color-1;
				font-size: 3rem;
			}

			&.activated
			{
  				transition-duration: 0ms;
			}
		}
	}
}
